Loading...
Searching...
No Matches
Gudhi::alpha_complex::Alpha_kernel_d< Kernel, Weighted > Class Template Reference

Alpha complex kernel container. More...

`#include <include/gudhi/Alpha_complex/Alpha_kernel_d.h>`

## Detailed Description

template<typename Kernel, bool Weighted = false>
class Gudhi::alpha_complex::Alpha_kernel_d< Kernel, Weighted >

Alpha complex kernel container.

The Alpha complex kernel container stores CGAL Kernel and dispatch basics computations in function of the weighted or not version of the Alpha complex.

The documentation for this class was generated from the following file:

- include/gudhi/Alpha_complex/Alpha_kernel_d.h